.tagline h2 {
  font-size: 2em;
  color: var(--color-indigo);
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 50px;
  text-align: center;
}

.contactForm {
  width: 55%;
  max-width: 400px;
  padding: 20px;
  margin: 0 auto;  
  border-radius: 8px;
  background-color: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.large-text {
  font-size: 1.8em;   
  font-weight: bold;
}

form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

input[type="email"],
textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
  font-size: 1rem;
}

input::placeholder,
textarea::placeholder {
  color: #888;
}

textarea {
  resize: vertical;
  min-height: 100px;
}

button {
  padding: 10px;
  background-color: var(--color-indigo);
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1rem;
  font-weight: bold;
  transition: background-color 0.3s ease;
}

button:hover {
  background-color: var(--color-aqua-blue);
}

.formStatus {
  font-size: 0.9rem;
  color: #28a745;
  margin-top: 10px;
}

.privacy-text {
  font-size: 12px;
  color: #666;
  margin-top: 10px;
  text-align: center;
}

.privacy-text a {
  color: var(--color-indigo);
  text-decoration: none;
}

.privacy-text a:hover {
  text-decoration: underline;
}